Now you can use the latest version of Domino (8.5.3) together with your IBM Quickr 8.5.1 server. The newest fixpack 34 adds support for this and the Internet Explorer 9 Compatibility mode as well. From now on there are two different versions of the Quickr fix pack: One for Domino 8.5.3 FP1 and one for customers running still Domino 8.5.1 FP5.

Although there are two codestreams maintained I strongly recommend upgrading your servers to Domino 8.5.3FP1. Not only that you will benefit from many improvements in stability it also can be that the Domino 8.5.1FP5 version of the hotfix will no longer be available in future.

Customers using DAOS together with Quickr should, in any case, upgrade to Domino 8.5.3FP1.

You can download the newest fixpack  from here.

You will need to install a hotfix on top of Domino 8.5.3 FP1 as well which can be download from here.

Tagged with:  

Leave a Reply

© 2000-2015 Michael Urspringer